# $OpenBSD$

COMMENT =	chewing wrapper for fcitx

GH_ACCOUNT =	fcitx
GH_PROJECT =	fcitx-chewing
GH_TAGNAME =	0.2.3

CATEGORIES =	inputmethods chinese

HOMEPAGE =	https://fcitx-im.org/

MAINTAINER = 	Kevin Lo <kevlo@openbsd.org>

# GPLv2
PERMIT_PACKAGE_CDROM=	Yes

WANTLIB +=	chewing

MODULES =	devel/cmake

BUILD_DEPENDS =	devel/gettext-tools \
		inputmethods/fcitx
RUN_DEPENDS =	inputmethods/fcitx
LIB_DEPENDS =	chinese/libchewing

.include <bsd.port.mk>
